
package de.ivu.elect.business.wahlvorschlag.boundary;

import javax.inject.Inject;

import de.ivu.elect.business.wahlvorschlag.control.ListeCreate;
import de.ivu.elect.business.wahlvorschlag.entity.Liste;


@javax.ejb.Stateless
public class ListeBoundaryCreate {

      @Inject
      ListeCreate  create;

      public void save(Liste entity) {
        create.save(entity);
      }
}
